Bug 17062 - debian/control.in update: change maintainer & add libhtml-parser-perl
Summary: debian/control.in update: change maintainer & add libhtml-parser-perl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Mirko Tietgen
QA Contact: Testopia
URL:
Keywords:
Depends on: 16971 17043
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-06 09:04 UTC by Mirko Tietgen
Modified: 2016-08-17 13:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17062 - debian/control.in update: change maintainer (1.99 KB, patch)
2016-08-06 09:06 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 17062 - debian/control.in update: change maintainer (2.04 KB, patch)
2016-08-08 14:21 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Tietgen 2016-08-06 09:04:07 UTC
Changing the package maintainer and removing a whitespace in debian/control.in.
Regenerated debian/control from that, which also adds libhtml-parser-perl because of bug 16971.
Comment 1 Mirko Tietgen 2016-08-06 09:06:26 UTC Comment hidden (obsolete)
Comment 2 Tomás Cohen Arazi 2016-08-08 14:21:40 UTC
Created attachment 54171 [details] [review]
Bug 17062 - debian/control.in update: change maintainer

Changing the package maintainer and removing a whitespace in debian/control.in.
Regenerated debian/control from that, which also adds libhtml-parser-perl because of bug 16971.

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 3 Kyle M Hall 2016-08-08 14:33:28 UTC
Passed and pushed for 16.11, thanks Mirko!
Comment 5 Mirko Tietgen 2016-08-13 11:35:30 UTC
Hm this is getting a little confusing with the dependency bugs for different versions. Sorry. I will add a new bug for 3.22.
Comment 6 Frédéric Demians 2016-08-17 13:59:03 UTC
See 17063 for 16.05